Subject: Re: bug#35495: 27.0.50; Untarring an archive with a keyring.gpg inside

From: Federico Tedin <[email-masked]>
Date: Fri, 10 May 2019 21:26:49 -0300

> I think there should be a way to tell `write-region` that the content
> should be written as-is into the file (and hence override jka-compr and
> epa but not tramp).  I don't think there is such a thing yet, tho, so
> we'll have to invent it.

Could this be achieved by doing:

(let ((inhibit-file-name-handlers '(jka-compr-handler epa-file-handler))
      (inhibit-file-name-operation 'write-region))
  ...)

or is there a reason why a specific mechanism for this is needed?